/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "Convidado";

"GuestNetworkDescription" = "Uma rede de convidados permite que clientes sem fio se conectem à Internet sem acessar sua rede privada. ";
"GuestNetworkDescriptionWithWANServices" = "Uma rede de convidados permite que clientes sem fio se conectem à Internet e fornece serviços de rede disponíveis através da porta WAN. ";
"GuestNetworkNameDefault" = "Convidado";
"RADIUSNotForGuestNet" = "Controle de acesso RADIUS é usado para restringir acesso à rede principal e não afeta a rede de convidado.";
"GuestNetworkSecurityHigherThanMainNetwork" = "A rede de convidado está mais protegida que a rede sem fio principal. ";
"CantExtendGuestNetwork" = "%@ não pode ampliar uma rede de convidados. Selecione uma rede diferente.";
"CantJoinGuestNetwork" = "%@ não pode conectar-se a uma rede de convidados. Selecione uma rede diferente.";

"BandwidthLimitingDescription" = "Ao limitar a largura de banda de Internet da rede de convidados, você impedirá que os convidados usem muito a sua conexão de Internet. Forneça a velocidade de sua conexão à Internet a partir do menu abaixo.";
"InternetConnectionSelectSpeedDescription" = "Selecionar suas velocidades de conexão de Internet. Contatar com seu provedor de serviço de Internet se você não tem certeza dessas velocidades. ";
"KilobitsPerSecond" = "Kbps";
"MegabitsPerSecond" = "Mbps";
"FormattedBitsPerSecond" = "%@ bps";
"FormattedKilobitsPerSecond" = "%@ Kbps";
"FormattedMegabitsPerSecond" = "%@ Mbps";
"InternetConnectionSpeed" = "Sua Velocidade de Conexão à Internet";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "Rápido";
"title_Medium" = "Médio";
"title_Basic" = "Básico";
"title_Custom" = "Personalizar";
"title_Custom_Ellipsis" = "Personalizar…";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "Conflito DHCP de Rede de Convidado";
"waRg.description" = "Este dispositivo sem fio AirPort recusou um endereço DHCP na mesma sub-rede que seu servidor interno DHCP para a rede de convidado. Você deverá alterar o Raio de Alcance de DHCP para a rede de convidado.";
"waRg.remedy" = "Internet…";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "O alcance da rede de convidado DHCP que você digitou discorda com o alcance DHCP que você escolheu para a rede sem fio principal. Selecione um alcance DHCP diferente.";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "O nome da rede de convidado não pode ser o mesmo que o nome da rede principal. Escolha um nome de rede de convidado diferente.";

"bsGE" = "Ativar rede de convidado";
"bsGN" = "Nome de Rede de Convidado";
"bsGS" = "Segurança da Rede";
"bsGS.1" = "Nenhuma";
"bsGS.5" = "WPA/WPA2 Pessoal";
"bsGS.7" = "WPA2 Pessoal";
"bsGP" = "Senha da Rede";
"bsGD" = "Intervalo DHCP Rede Conv.";
"bsUB" = "Sua Velocidade de Envio de Internet";
"bsDB" = "Sua Velocidade de Recebimento de Internet";
"bsBW" = "Limitar largura de banda da rede de convidados";
"bsBW.0"= "Sem Limite";
"bsBW.1"= "Limitar Largura de banda de envio ";
"bsBW.2"= "Limitar Largura de banda de recebimento ";
"bsBW.3"= "Limitar Ambos";
"gnBg" = "Endereço Inicial DCHP de Rede de Convidado";
"gnEn" = "Endereço Final DCHP de Rede de Convidado";
"gnLe" = "Cessão DHCP de Rede de Convidado";
"gnMg" = "Mensagem DHCP de Rede de Convidado";
"gn95" = "Servidor LDAP de Rede de Convidado";
"bsAG" = "Permitir a comunicação entre clientes da rede de convidados";
"bsAG.short" = "Permitir ao clientes comunicarem-se entre eles.";

"GuestNetworkPanelHeader" = "Configuração de Rede de Convidado";
"ReconfigureGuestNetwork" = "Convidado";
"ReconfigureGuestNetworkEnabled" = "Este(a) %@ está configurado(a) para criar uma rede de convidados que permita que clientes sem fio se conectem à Internet sem acessar sua rede privada. ";
"ReconfigureGuestNetworkEnabledWithWANService" = "Este(a) %@ está configurado(a) para criar uma rede de convidados que permita que clientes sem fio se conectem à Internet e proporcionem serviços de rede disponíveis através da porta WAN. ";
"ReconfigureGuestNetworkDisabled" = "Este %@ está configurado para não criar uma rede de convidados que permita a clientes sem fio se conectarem à Internet sem acessar a sua rede privada. ";
"ReconfigureGuestNetworkDisabledWithWANService" = "Este %@ está configurado para não criar uma rede de convidados que permita a clientes sem fio se conectarem à Internet e proporcionarem serviços de rede disponíveis através da porta WAN. ";

"OnePanelGuestNetworkDefaults" = "Uma %@ segura pode também ser criada para permitir acesso à Internet a outros sem acessar sua rede privada. ";
"OnePanelGuestNetworkDefaultsWithWANService" = "Uma %@ segura pode também ser criada para permitir acesso à Internet a outros e proporcionar serviços de rede disponíveis através de porta WAN. ";